.bordered {
  border: 2px solid #6f99be;
  background-color: #f4f7fa;
  border-radius: 4px;
  padding: 4px 8px;
}
.bordered > h1 {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 20px 0;
}

input, select {
  border: 1px solid #6f99be;
  background-color: #fefefe;
}

.ol-attribution.ol-logo-only,
.ol-attribution.ol-uncollapsible {
  max-width: calc(100% - 3em);
  height: 1.5em;
}
.ol-attribution ul {
  font-size: 1rem;
}
.ol-control button, .ol-attribution, .ol-scale-line-inner {
  font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
}

#list {
  padding-left: 0;
}
#list > h1 {
  margin-top: 0;
}
#list-ul > ul > li {
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  cursor: pointer;
}
#list-ul > ul > li:hover,
#list-ul > ul > li.active {
  background-color: #f4f7fa;
}
#list-ul > ul > li > h2 {
  margin: 0;
}
